msgid ""
msgstr ""
"Project-Id-Version: Clearfy Async Javascript\n"
"POT-Creation-Date: 2021-04-21 19:45+0430\n"
"PO-Revision-Date: 2021-04-21 19:46+0430\n"
"Last-Translator: \n"
"Language-Team: WwW.Samandon.CoM | وبسایـــت سمنــــــدون\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: async-javascript.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/boot.php:13 admin/pages/class-pages-settings.php:140
msgid "Enable Async JavaScript"
msgstr "فعال کردن Async JavaScript"

#: admin/boot.php:19 admin/pages/class-pages-settings.php:150
msgid "Javascript load mode"
msgstr "حالت بارگذاری Javascript"

#: admin/boot.php:26 admin/pages/class-pages-settings.php:164
msgid "jQuery load"
msgstr "بارگذاری جی کوئری"

#: admin/boot.php:33 admin/pages/class-pages-settings.php:183
msgid "Exclude scripts"
msgstr "حذف اسکریپت ها"

#: admin/boot.php:39 admin/pages/class-pages-settings.php:191
msgid "Scripts to async"
msgstr "اسکریپت برای async"

#: admin/boot.php:45 admin/pages/class-pages-settings.php:199
msgid "Scripts to defer"
msgstr "اسکریپت برای تعویق"

#: admin/boot.php:51 admin/pages/class-pages-settings.php:208
msgid "Plugin Exclusions"
msgstr "حذف پلاگین ها"

#: admin/boot.php:57 admin/pages/class-pages-settings.php:221
msgid "Theme Exclusions"
msgstr "حذف قالب ها"

#: admin/pages/class-pages-settings.php:68
#: admin/pages/class-pages-settings.php:79
msgid "Async Javascript"
msgstr "Async Javascript"

#: admin/pages/class-pages-settings.php:133
msgid "Basic settings of Async JavaScript"
msgstr "تنظیمات اصلی Async JavaScript"

#: admin/pages/class-pages-settings.php:133
msgid ""
"Enabling/disabling Async JavaScript, as well as basic operating mode settings"
msgstr ""
"فعال یا غیرفعال کردن Async JavaScript ، و همچنین تنظیمات اصلی حالت عملیاتی"

#: admin/pages/class-pages-settings.php:142
msgid "Enabling / disabling Async JavaScript"
msgstr "فعال / غیرفعال کردن Async JavaScript"

#: admin/pages/class-pages-settings.php:152
#: admin/pages/class-pages-settings.php:166
msgid "Async"
msgstr "Async"

#: admin/pages/class-pages-settings.php:153
#: admin/pages/class-pages-settings.php:167
msgid "Defer"
msgstr "تعویق"

#: admin/pages/class-pages-settings.php:157
msgid "Select the method that you wish to enable."
msgstr "روشی را که می خواهید فعال کنید انتخاب کنید."

#: admin/pages/class-pages-settings.php:168
msgid "Exclude"
msgstr "حذف"

#: admin/pages/class-pages-settings.php:172
msgid ""
"Often if jQuery is loaded with async or defer it can break some jQuery "
"functions, specifically inline scripts which require jQuery to be loaded "
"before the scripts are run. Sometimes choosing a different method (async or "
"defer) will work, otherwise it may be necessary to exclude jQuery from having "
"async or defer applied."
msgstr ""
"غالباً اگر جی کوئری با async بارگیری شود یا به تعویق بیفتد ، می تواند برخی "
"عملکردهای jQuery را بشکند ، به طور خاص اسکریپت های درون خطی که به بارگیری "
"jQuery قبل از اجرای اسکریپت ها نیاز دارند. گاهی اوقات انتخاب روش متفاوتی "
"(async یا تعویق) کار خواهد کرد ، در غیر این صورت ممکن است لازم باشد که jQuery "
"را از استفاده از async یا تعویق به کار برد."

#: admin/pages/class-pages-settings.php:177
msgid "Exclusions for Async JavaScript"
msgstr "موارد استثنا برای Async JavaScript"

#: admin/pages/class-pages-settings.php:177
msgid ""
"Scripts, plugins, and themes that should not be handled by the Async "
"Javascript component"
msgstr ""
"اسکریپت ها ، افزونه ها و مضامین که نباید توسط مؤلفه Async Javascript کنترل شود"

#: admin/pages/class-pages-settings.php:184
msgid ""
"A comma-separated list of scripts you want to exclude, for example 'whatever."
"js, another.js' (without the quotes) to exclude those scripts"
msgstr ""
"لیستی از اسکریپت های جدا شده با کاما که می خواهید آنها را حذف کنید ، به عنوان "
"مثال 'what.js ، other.js' (بدون نقل قول) برای حذف این اسکریپت ها"

#: admin/pages/class-pages-settings.php:192
msgid ""
"Please list any scripts which you would like to apply the 'async' attribute "
"to. (comma seperated list eg: whatever.js, another.js)"
msgstr ""
"لطفاً اسکریپت هایی را که مایلید ویژگی \"async\" را به آنها وارد کنید ، ذکر "
"کنید. (لیست جدا شده با کاما به عنوان مثال: what.js ، other.js)"

#: admin/pages/class-pages-settings.php:200
msgid ""
"Please list any scripts which you would like to apply the 'defer' attribute "
"to. (comma seperated list eg: whatever.js, another.js)"
msgstr ""
"لطفاً اسکریپت هایی را که می خواهید ویژگی \"تعویق\" را به آنها اعمال کنید ، ذکر "
"کنید. (لیست جدا شده با کاما به عنوان مثال: what.js ، other.js)"

#: admin/pages/class-pages-settings.php:211
msgid ""
"Select one or more plugins. Scripts contained within the plugin will not have "
"async/defer applied.<br><br>Please Note: This will exclude any JavaScript "
"files which are contained within the files of the selected Plugin(s). "
"External JavaScripts loaded by the selected Plugin(s) are not affected."
"<br><br>\n"
"\t\t\t\t For Example: If a plugin is installed in path /wp-content/plugins/"
"some-plugin/ then and JavaScripts contained within this path will be "
"excluded. If the plugin loads a JavaScript which is countained elsewhere then "
"the Global Method will be used (ie async or defer)"
msgstr ""
"یک یا چند افزونه را انتخاب کنید. اسکریپت های موجود در افزونه کاربردی برای "
"async / defer اعمال نمی شود. JavaScript های خارجی که توسط پلاگین انتخاب شده "
"انتخاب شده اند تحت تأثیر قرار نمی گیرند <br> <br>\n"
"به عنوان مثال: اگر افزونه ای در مسیر /wp-content/plugins/some-plugin/ نصب شده "
"باشد ، سپس JavaScriptts موجود در این مسیر حذف نمی شوند. اگر این افزونه جاوا "
"اسکریپت را بارگیری کند که در جای دیگر مجدداً مورد استفاده قرار گیرد ، از متد "
"جهانی استفاده خواهد شد (یعنی async یا تعویق)"

#: admin/pages/class-pages-settings.php:224
msgid ""
"Select one or more themes. Scripts contained within the theme will not have "
"async/defer applied.<br><br>Please Note: This will exclude any JavaScript "
"files which are contained within the files of the selected Theme(s). External "
"JavaScripts loaded by the selected Theme(s) are not affected.<br><br>\n"
"\t\t\t\t For Example: If a theme is installed in path /wp-content/themes/some-"
"theme/ then and JavaScripts contained within this path will be excluded. If "
"the theme loads a JavaScript which is countained elsewhere then the Global "
"Method will be used (ie async or defer)"
msgstr ""
"یک یا چند موضوع را انتخاب کنید. اسکریپت های موجود در درون این موضوع به صورت "
"async / defer اعمال نمی شود. جاوا اسکریپت های خارجی بارگذاری شده توسط موضوع "
"(های) انتخابی تحت تأثیر قرار نمی گیرند <br> <br>\n"
"به عنوان مثال: اگر یک مضمون در مسیر / wp-content / themes / hin-theme / نصب "
"شده باشد ، سپس JavaScriptts موجود در این مسیر حذف نمی شوند. اگر موضوع جاوا "
"اسکریپت را بارگیری کند که در جای دیگر مجدداً مورد استفاده قرار گیرد ، از متد "
"جهانی استفاده خواهد شد (یعنی async یا تعویق)"

#. Plugin Name of the plugin/theme
msgid "Clearfy Async Javascript"
msgstr "Clearfy Async Javascript"

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"

#. Description of the plugin/theme
msgid "Plugin for async javascript load"
msgstr "افزونه بارگذاری جاوا اسکریپت"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"
